html,
body {
  height: 100%;
  color: #333332;
}

#page-content {
  flex: 1 0 auto;
}

#sticky-footer {
  flex-shrink: none;
}

#activecalls {
  background-image: url("../images/phone.jpg") !important;
  height: 100vh;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;
  background-size: cover;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.card {
  border-radius: 0%;
  padding: 5px;
  margin: 5px;
}
.card-title {
  font-weight: 700;
  font-size: x-large;
}

.card-body {
  padding: 0 !important;
  padding-top: 2px;
  margin-top: 10px;
}

.graph-title {
  float: left;
}

.list-group-horizontal {
  font-size: medium;
  font-weight: bold;
}

.list-group-item {
  padding: 0 15px 0 0;
  border: none;
}

.list-group-horizontal .list-group-item:last-child {
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
}

.list-group-horizontal .list-group-item:first-child {
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.email-status {
  padding: 10px;
}

#ikhona_calls,
#ikhona_capacity {
  color: #c45850;
}

#stats li {
  font-weight: 700;
  font-size: 15px;
}

#lite_calls,
#lite_capacity {
  color: #3e95cd;
}

#deepblue10_deepblue31_capacity,
#atlantis23_morden_capacity,
#ikhona_lite_capacity,
#morden_capacity_single,
#atlantis23_mordenadded_capacity2 {
  color: #000;
}

#calls-eezicloud-56_calls {
  color: #f18f01;
}

#calls-eezicloud-58_calls {
  color: #002400;
}

#deepblue10_deepblue31total_calls_single {
  color: #a30015;
}

#morden_calls_single {
  color: #333533;
}

#deepblue31_calls,
#deepblue31_capacity {
  color: #ff5733;
}

#deepblue10_calls,
#deepblue10_capacity {
  color: #3cba9f;
  font-size: large;
}

#atlantis23_calls,
#atlantis23_capacity {
  color: #8e5ea2;
}

#atlantis27_calls,
#atlantis27_capacity {
  color: #246f4a;
}

#sticky-footer {
  background: linear-gradient(to right, white 79%, #dc3545 0%);
}

.chart-container {
  position: relative;
  max-width: 580px !important;
  height: 300px !important;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {
  body {
    padding: 0 !important;
    margin: 0 !important;
    overflow: visible !important;
  }

  .col-xs-12 .col-sm-12 .col-md-6 {
    padding-left: 0 !important;
  }

  .col-xs-12 .col-sm-12 .col-md-6 {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  #graphs-speed-timer {
    background-color: #fff;
    padding-bottom: 5px;
  }

  /* .chart-container {
    position: relative;
    width: 380px !important;
    height: 100px !important;
  } */

  #sticky-footer {
    background: linear-gradient(to right, white 100%, #dc3545 0%) !important;
  }

  .list-group,
  .form-control {
    font-size: 13px;
  }

  .card-title {
    font-size: medium;
  }

  #email-status-container {
    margin-top: 5%;
  }

  #deepblue31_calls {
    padding: 0 17px 0 0 !important;
  }
  .email-status {
    /* padding-left: 32.5px !important; */
    /* padding-left: 28.5px !important; */
    margin: 0px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 768px) {
  body {
    padding: 0 !important;
    margin: 0 !important;
    overflow: visible !important;
  }
  .email-status {
    padding-left: 28.5px !important;
  }

  .card-title {
    font-size: medium;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 992px) {
  body {
    overflow: hidden;
  }

  /* .chart-container {
    position: relative;
    width: 580px !important;
    height: 300px !important;
  } */

  .card-title {
    font-size: medium;
  }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1200) {
  body {
    overflow: hidden;
    background-color: #a30015 !important;
  }
}
